@charset "utf-8";
/* CSS Document */

body { font-family: "宋体"; font-size: 12px; float: none; width: 100%; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; line-height: 18px; }
a {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	color: #C00;
	text-decoration: none;
	font-size: 14px;
}
img { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.all {
	float: none;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1px;
	padding-left: 1px;
}
.logo { width: 232px; background-image: url(../images/logo_bg.html); background-repeat: no-repeat; background-position: left 5px; height: 85px; padding-top: 5px; }
.name { padding-top: 5px; }
.nav { float: left; text-align: center; }
.Text {
	color: #194C7B;
	font: 14px/18px "宋体";
}
.btn { margin-top: 5px; }
.pro { background-image: url(../images/cp_ul.html); background-repeat: no-repeat; background-position: left top; float: left; height: 141px; width: 186px; margin-left: 11px; }
.pro01 {
	background-image: url(../images/cp_ul.html);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #999;
}
.pro02 {
	border: 1px solid #999;
	background: url(../images/cp_ul.html) no-repeat center top;
}
.zs {
	font-size: 12px;
	color: #333;
}
.Text_14 {
	font: 14px "宋体";
	color: #FFF;
}


#danghang table tr td ul li {
	display: inline;
	font: bold 14px "Comic Sans MS", cursive;
	color: #333;
	padding-right: 40px;
}
.Text_zy {
	font: 14px "宋体";
	color: #194C7B;
}
.Text_zy12 {
	font: 12px "宋体";
	color: #FFF;
}
